Subject: Re: Contrib/earthdistance missing from cvsweb.

From: "Dave Page" <[email-masked]>
Date: Mon, 4 Oct 2004 17:18:05 +0100

> -----Original Message-----
> From: Marc G. Fournier [mailto:[email-masked]] 
> Sent: 04 October 2004 17:15
> To: Dave Page
> Cc: PostgreSQL WWW Mailing List
> Subject: Re: [pgsql-www] Contrib/earthdistance missing from cvsweb.
> 
> On Mon, 4 Oct 2004, Dave Page wrote:
> 
> > Hi Marc,
> >
> > I always seem to get problems checking out the 
> earthdistance contrib 
> > module from CVS. Tom mentioned in the past that this was 
> because you 
> > had experimented with it when trying to split the repository.
> >
> > I can get at it if I checkout pgsql vs. pgsql-server (or 
> vice-versa, I 
> > forget which), but as this module is also missing from cvsweb, it 
> > would be good if you could fix it. Please :-)
> 
> Unfortunately, to 'fix it', I'm not sure of the risks, since 
> it causes some major headaches when i pulled it out in the 
> first place :(  If nothing else, should probably wait until 
> *after* the release, not middle of beta ...

OK. Has it made it onto a todo list anywhere, or should I remind you
(which I'd rather not :-) )?

Regards, Dave.